@import url(https://css01.v15cdn.com/language.css);
abbr,address,article,aside,audio,b,blockquote,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figure,footer,form,h1,h2,h3,h4,h5,h6,header,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,textarea a,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;font-size:16px}
fieldset,img{max-width:100%;height:auto;border:none}
li,ol,ul{color:#000;list-style:none}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
abbr,acronym{border:0;font-variant:normal}
button,input,optgroup,option,select,textarea{border:none;background-color:#FFF}
a{color:#000;text-decoration:none}
a:hover{text-decoration:none}
button,input,textarea{font-size:16px}
ol,ul{list-style:none}
table{border-collapse:collapse}
.table td,.table th{border:1px solid #efefef;padding:2px 6px}
.table-bottom td,.table-bottom th{border-bottom:1px solid #e5e5e5;padding:8px}
.table-responsive{margin:20px 0px;overflow-x:auto}
body,html{overflow-x:hidden;margin:0;padding:0;max-width:100vw}
body{margin:auto;max-width:1920px;padding-top:74px}
.container{margin:0px auto;max-width:1440px;box-sizing:border-box;padding:0 10px}
.wmkc-introduce{margin:auto;max-width:1400px}
.wmkc-header,.wmkc-header-login,.wmkc-header-nav{display:flex}
.wmkc-header-nav{align-items:center;justify-content:space-around;height:100%}
.wmkc-header-nav>li{height:100%;position:relative;display:flex;flex-wrap:wrap;align-items:center}
.wmkc-header-nav>li:hover>ul{display:block}
.wmkc-header-nav>li>a{display:block;padding:6px 10px;border-bottom:2px solid transparent;text-transform:uppercase;font-weight:700}
.wmkc-header-nav>li>a.inmenu_1{border-color:#0038e0}
header{background:#ff0;position:fixed;top:0;left:0;z-index:99;width:100%}
.wmkc-header{display:flex;margin:auto;max-width:1600px;justify-content:space-between;position:relative;}
.wmkc-header-img{margin:auto;margin-right:32px;padding:10px 0px;max-height:54px}
.wmkc-header-ip{margin:auto;font-weight:700}
.wmkc-header-z{display:none}
.submenu{position:absolute;left:-30px;background:#0038e1;z-index:100;display:none;width:auto;top:100%}
.submenu li a{white-space:nowrap;padding:0 10px;line-height:38px;font-size:14px;color:#FFF;display:block}
.submenu li a:hover{background-color:#ff0;color:#000}
.wmkc-header-ul{width:65%}
.wmkc-header-y p:nth-of-type(1){font-size:15px}
.wmkc-header-login{padding:10px 20px}
.inner-banner{text-align:center}
.wmkc-brand-size{padding:0 10%}
.wmkc-brand-p p{margin-bottom:20px;color:#595757;font-size:16px;line-height:1.8;text-align:justify;word-break:break-all}
.wmkc-feedback{padding:40px 0px}
.wmkc-brand-ig{margin-top:70px}
.wmkc-brand-all{display:flex;width:100%;justify-content:space-between}
.wmkc-brand-right{padding-right:35px;width:45%;box-sizing:border-box}
.wmkc-brand-right p{margin-bottom:50px;font-size:16px;line-height:1.8;text-align:justify;word-break:break-all}
.wmkc-brand-left{margin:auto;width:55%}
.wmkc-brand-left img{width:100%}
.wmkc-brand-foot{display:flex;margin-bottom:10px}
.wmkc-brand-foot p:nth-of-type(1){color:#0038e1;font-weight:800;font-size:22px}
.wmkc-brand-foot p:nth-of-type(2){font-weight:800;font-size:22px}
.wmkc-brand-blu{margin-top:40px}
.wmkc-brand-al{margin-bottom:20px;font-size:18px}
.wmkc-brand-tab{margin-top:50px}
.wmkc-brand-car ul{display:flex;padding-bottom:40px;width:100%;border-bottom:1px solid #9c989b}
.wmkc-brand-car ul a{padding:20px 0px;width:20%;border:1px solid #9c989b;text-align:center;font-weight:800;font-size:20px}
.wmck-brand-yeas p:nth-of-type(1){color:#0038e1;font-size:34px}
.wmck-brand-yeas p:nth-of-type(2){color:#0038e1;font-size:18px}
.wmkc-brand-bos{display:flex;margin-bottom:40px}
.wmck-brand-content{margin-top:40px}
.wmck-brand-yeas{width:20%}
.wmkc-brand-tp{padding-left:40px;border-left:1px solid #9c989b;flex:1;box-sizing:border-box}
.wmkc-brand-alt{display:flex;margin-bottom:25px;width:100%;justify-content:space-between}
.wmkc-brand-alt img{width:24%}
.wmkc-brand-pp p{margin-bottom:25px;color:#595757;font-size:16px}
.wmkc-brand-btn{display:block;margin:0px auto 100px;padding:25px 0px;max-width:200px;border:#0038e1 2px solid;color:#0038e1;text-align:center;font-weight:800;font-size:18px;line-height:10px}
.wmkc-brand-text{padding-bottom:45px;background-color:#fe0;margin:45px 0px}
.inquiry-form{display:flex;padding:45px 25px 45px;justify-content:space-between;flex-wrap:wrap}
.inquiry-form input{margin-bottom:30px;padding:20px 0px 20px 30px;width:45%;background-color:#FFF;font-size:18px;box-sizing:border-box}
.inquiry-form textarea{box-sizing:border-box;margin-bottom:30px;padding:25px 0 0 25px;width:100%;font-size:18px;font-family:none;resize:none}
.wmkc-brand-fa{margin:auto;padding:12px 0px;max-width:200px;border:1px solid #000;text-align:center}
.send-btn{margin:0px auto 50px;padding:12px 0px;min-width:200px;border:1px solid #000;text-align:center;cursor:pointer;display:flex;align-items:center;justify-content:center}
.wmkc-brand-app{text-align:center;background:url(https://css02.v15cdn.com/m508/img/brand-app-bg.webp) center/contain no-repeat}
.wmkc-brand-app p{padding:100px 180px;color:#f0f0f0;font-size:86px}
footer{background-color:#fe0}
.wmkc-footer{margin:auto;max-width:1480px}
.wmkc-footer-box{display:flex;padding:100px 0px;width:100%;justify-content:space-evenly;flex-wrap:wrap;font-weight:700}
.wmkc-footer-one{width:22%}
.wmkc-footer-one img{margin-bottom:40px;max-height:45px}
.wmkc-footer-one p{margin-bottom:60px;font-size:16px;line-height:26px}
.wmk-footer-ioce img{margin:0 10px;max-height:30px}
.wmkc-footer-five,.wmkc-footer-one,.wmkc-footer-there,.wmkc-footer-tow{width:22%}
.wmkc-footer-zt{margin-bottom:10%;text-transform:uppercase;white-space:nowrap;font-weight:800}
.wmkc-footer-zt span{display:inline-block;border-bottom:2px solid #333333;padding:0 0 8px;font-size:20px}
.wmk-footer-ioce{display:flex;align-items:center;justify-content:left}
.wmkc-footer-tow p:nth-of-type(n+2){line-height:2}
.wmkc-footer-ul{display:flex;flex-wrap:wrap}
.wmkc-footer-ul li{margin-bottom:25px;width:50%;color:#333333}
.wmkc-footer-ul li a{display:block;text-transform:uppercase}
.wmkc-footer-five{max-width:100%;text-align:center}
.wmkc-header-gotop{position:fixed;right:20px;bottom:20%;display:block;display:none;padding:1% 0;width:50px;height:38px;border-radius:3px;background-color:#0038e1;color:#FFF;text-align:center;font-size:16px;cursor:pointer}
.wmkc-header-sj{margin:auto;width:0px;height:0px;border-right:5px solid transparent;border-bottom:8px solid #FFF;border-left:5px solid transparent}
.wmkc-footer-di{padding:10px 0px;background-color:#0038e1;color:#FFF;text-align:center;font-size:16px}
.wmkc-brand-tabble{display:flex;padding-bottom:40px;width:100%;border-bottom:1px solid #9c989b}
.wmkc-brand-tabble li{padding:20px 0px;width:20%;border:1px solid #9c989b;text-align:center;font-weight:800;font-size:20px;cursor:pointer}
.wmkc-brand-tabble li.active{background:#0038e0;color:#fe0}
.wmkc-brand-bos{display:flex;margin-bottom:40px}
.wmck-brand-content{margin-top:40px}
.wmck-brand-content li{display:none}
.wmkc-home-swiper{margin:auto;padding:50px 0 0 0;max-width:1400px}
.wmkc-home-sw{padding-bottom:155px}
.swiper-pagination-bullet-active:nth-child(1){background:#0038e1!important}
.swiper-pagination-bullet-active:nth-child(2){background:#ffda00!important}
.swiper-pagination-bullet-active:nth-child(3){background:#f7100c!important}
.wmkc-home-swiper .swiper-slide img{width:100%;display:block;height:auto}
.swiper-pagination-custom,.swiper-pagination-fraction,.wmkc-home-swiper .swiper-container-horizontal>.swiper-pagination-bullets{bottom:70px}
.wmkc-home-img{padding:40px 0px;background:url(https://css02.v15cdn.com/m508/img/click.webp) center/cover no-repeat;text-align:center}
.wmkc-home-img a{font-size:38px;font-weight:700}
.wmkc-home-bp{padding:85px 0px}
.wmkc-home-bp .container{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkc-home-left{position:relative;width:49%}
.wmkc-home-size{position:absolute;padding:0 0 0 55px}
.wmkc-home-size p:nth-of-type(1){margin-top:50px;margin-bottom:20px;font-weight:800;font-size:32px}
.wmkc-home-size p:nth-of-type(2){font-weight:800;font-size:16px}
.wmkc-home-left img{display:flex;width:100%;height:100%}
.wmkc-home-right{display:flex;width:49%;flex-direction:column;justify-content:space-between}
.wmkc-home-top{border:1px solid #000;text-align:center}
.wmkc-home-fran{font-weight:800;font-size:30px;margin-top:100px}
.wmkc-home-start{font-size:16px}
.wmkc-home-more{margin:45px auto 70px;padding:10px 0px;max-width:174px;border:solid 1px #000}
.wmkc-home-cs{width:100%;height:100%;background-color:#fd8f02}
.wmkc-home-back p:nth-of-type(1){font-weight:700;font-size:32px}
.wmkc-home-back{position:absolute;text-align:center}
.wmkc-home-botton{position:relative;display:flex;margin-top:20px;justify-content:center;align-items:center}
.wmkc-home-botton img{width:100%}
.wmkc-home-h2{text-align:center;margin:30px 0px}
.wmkc-home-h2 h1,.wmkc-home-h2 p{display:inline-block;color:#000;font-weight:600;font-size:36px;max-width:calc(100% - 110px);padding:0 10px;box-sizing:border-box}
.wmkc-home-h2::after,.wmkc-home-h2::before{display:inline-block;width:50px;height:1px;background:#999;content:'';vertical-align:middle;margin:-14px 0 0}
.wmkc-home-txt{margin:0 0 60px;color:#717171;font-size:18px;text-align:center}
.wmkc-home-ul{display:flex;margin-bottom:70px;text-align:center;justify-content:space-between;position:relative}
.wmkc-home-ul li{width:8%}
.wmkc-home-ul li .pro-cate{cursor:pointer;padding:10px 2px 5px}
.wmkc-home-ul li .pro-cate img{max-height:40px}
.wmkc-home-ul li .pro-cate p{padding:10px 0 0;font-size:12px}
.wmkc-home-ul .wmkc-active .pro-cate{background-color:#ef001f;color:#FFF}
.wmkc-intre-img{display:none}
.wmkc-intrp-img{display:none}
@media(min-width:768px){
.wmkc-home-ul .wmkc-active .pro-cate img,.wmkc-home-ul>li:hover .pro-cate img{-webkit-filter:grayscale(200%) brightness(500%);filter:grayscale(200%) brightness(500%)}}
.pro-list{position:absolute;top:150px;left:0;width:100%;display:none}
.wmkc-home-ul .wmkc-active .pro-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkc-home-box{width:24%;text-align:center}
.wmkc-home-box:nth-of-type(4n){margin-right:0}
.wmkc-home-content{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkc-home-shop{margin-bottom:10px}
.wmkc-home-btnn{margin:40px auto 70px;padding:15px 0px;max-width:200px;border:1px solid #000;color:#000;text-align:center;transition:all .3s ease}
.wmkc-main .wmkc-home-btnn{border-color:#0038e0;color:#0038e0}
.wmkc-main .wmkc-home-btnn a{color:#0038e0}
.wmkc-home-pn{margin:40px 0px;max-width:100%}
.wmkc-home-pn img,.wmkc-home-shop img,.wmkc-home-wle img{width:100%}
.wmkc-home-wle{overflow:hidden;margin:0 20px 20px 0px;width:calc(25% - 15px)}
.wmkc-home-wle:nth-of-type(4n){margin-right:0}
.wmkc-home-wle img{transition:all .3s ease;display:block;width:100%}
.wmkc-home-worle{display:flex;flex-wrap:wrap;margin-top:50px}
.wmkc-home-bul{width:33%;background-color:#fe0;text-align:center;transition:all .3s ease}
.wmkc-home-bloke{padding:90px 0px}
.wmkc-home-i{margin-bottom:20px;font-weight:800;font-size:22px}
.wmkc-home-bloke p:nth-of-type(2){padding:0 20px;font-size:16px}
.wmkc-home-moree{margin:20px auto 0;padding:6px 16px;border:1px solid #fe0;color:#fe0;display:inline-block}
.wmkc-home-moree p{padding:10px 0px}
.wmkc-home-bule .container{display:flex;margin-bottom:100px;justify-content:space-between;flex-wrap:wrap}
.wmkc-new-box{margin-bottom:50px;width:100%}
.wmkc-new-size>a{margin:20px 0px;text-align:center;font-weight:500;font-size:20px;display:block}
.wmkc-new-size p:nth-of-type(1){text-align:center;line-height:1.6}
.wmkc-intro img,.wmkc-new-img img{width:100%}
.siggle-box{padding:40px 0px}
.wmkc-new-swiper{width:100%;margin-top:50px}
.wmkc-new-swiper .swiper-slide{width:33.33%;padding:0 1%;box-sizing:border-box}
.wmkc-intro-p{margin-bottom:60px;padding:0 62px;color:#717171;text-align:center;font-size:16px;line-height:1.8}
.wmkc-intro-box{width:24%}
.wmkc-intro-box img{margin-bottom:20px;width:100%}
.wmkc-intro-box p{color:#000;text-align:center;font-size:16px}
.wmkc-intro-list{display:flex;margin-bottom:90px;justify-content:space-between;flex-wrap:wrap}
.wmkc-intro-all{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-intro-img{margin-bottom:20px;width:24%}
.wmkc-intro-img img,.wmkc-intro-ioc img,.wmkc-intro-wow img{width:100%;display:block}
.wmkc-intro-advantage{margin-top:25px;padding:50px 0px;background-color:#f3f3f3}
.wmkc-intro-boz{margin-bottom:50px;width:23%;text-align:center}
.wmkc-intro-imgg{display:flex;margin:auto;width:100px;height:100px;border-radius:100%;background:#0038e1;text-align:center;justify-content:center;align-items:center}
.page-title{font-size:30px;margin-bottom:10px}
.procateword{padding:10px;font-size:14px;line-height:1.7;background:#FCFCFC}
.protype-text{margin-top:40px}
.keywords.proCateTags a{display:inline-block;border-radius:20px;padding:2px 10px 3px;margin:4px 8px 4px 0px;font-size:12px;background:#ededed;color:#222}
.preview-container{position:relative;width:100%;height:100%}
.small-box{width:100%;height:auto;border:1px solid #efefef;position:relative;background:#FFF;overflow:hidden}
.preview-container .small-box img{max-width:100%;max-height:100%;display:block}
.preview-container .small-box .hover{position:absolute;width:180px;height:180px;background-color:hsla(0,0%,80%,.6);border:1px solid #EEE;display:none;cursor:move}
.preview-container .thumbnail-box{margin-top:20px;position:relative;width:100%}
.preview-container .thumbnail-box .btn{position:absolute;top:50%;width:28px;height:28px;margin-top:-14px;color:#999;line-height:1}
.preview-container .thumbnail-box .btn i{display:block;width:14px;height:14px;border-style:solid;border-color:#333333;margin:6px auto}
.preview-container .thumbnail-box .btn-prev i{border-width:3px 0 0 3px;transform:rotate(-45deg)}
.preview-container .thumbnail-box .btn-next i{border-width:3px 3px 0 0;transform:rotate(45deg)}
.preview-container .thumbnail-box .btn-prev{left:5px}
.preview-container .thumbnail-box .btn-next{right:5px}
.preview-container .thumbnail-box .btn_next_disabled,.preview-container .thumbnail-box .btn_prev_disabled{opacity:.1;cursor:auto;pointer-events:none}
.preview-container .thumbnail-box .list{overflow:hidden;width:calc(100% - 72px);margin:0px auto;position:relative}
.preview-container .thumbnail-box .list ul .item{width:calc(25% - 8px);height:auto;display:flex;justify-content:center;align-items:center;margin:0 3px;border:1px solid #efefef;font-size:0px;cursor:pointer;overflow:hidden}
.preview-container .thumbnail-box .list ul .item img{width:100%;max-height:100%}
.preview-container .thumbnail-box .list ul .item-cur{border-color:#d4322c}
.preview-container .thumbnail-box .list .banner-page{display:none;justify-content:center;align-items:center;position:absolute;width:50px;border-radius:20px;background:#999;bottom:4px;right:0;z-index:999}
.preview-container .thumbnail-box .list .banner-page span{color:#FFF;font-size:14px;margin:0 2px}
.preview-container .big-box{display:none;overflow:hidden;top:0;left:calc(100% - 1px);border:1px solid #efefef;position:absolute;width:100%;height:80%;background:#FFF;z-index:20}
.preview-container .big-box img{display:block;max-width:none;max-height:none;width:150%}
.singglepic{width:100%;height:100%;border:1px solid #efefef;display:flex;align-items:center;justify-content:center}
@media(max-width:1367px){
.preview-container .thumbnail-box .btn-prev{left:0}
.preview-container .thumbnail-box .btn-next{right:0}}
.wmkc-intro-boz p:nth-of-type(1){padding:20px 0px;color:#000;font-weight:800;font-size:18px}
.wmkc-intro-boz p:nth-of-type(2){color:#a9a9a9;font-size:14px;line-height:1.5}
.wmkc-intro-ioce{display:flex;padding:3% 1% 0;justify-content:space-between;flex-wrap:wrap}
.wmkc-intro-franchise{padding:70px 0px}
.wmkc-intro-boo{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-intro-boall{margin-bottom:30px;width:24%}
.wmkc-intro-boall p:nth-of-type(1){padding:10px 0px;font-weight:800;font-size:20px}
.wmkc-intro-boall p:nth-of-type(2){color:#717171;font-size:14px;line-height:1.8}
.wmkc-intro-lc{display:flex;margin-top:20px;justify-content:center}
.wmkc-intro-bos{display:flex;text-align:center}
.wmkc-intro-bos>div:nth-of-type(1){flex:1}
.wmkc-intro-bos img{margin-bottom:20px}
.wmkc-intro-bop{margin:auto 20px}
.wmkc-intro-bos p{color:#0038e0;font-weight:600;font-size:16px}
.wmkc-intro-path{padding:90px 0 0}
.wmkc-intro-imgs{width:32%}
.wmkc-intro-boall img,.wmkc-intro-bop img,.wmkc-intro-imgs img,.wmkc-store-img img{width:100%}
.wmkc-intro-imgs p{padding:10px 0 30px;color:#333333;text-align:center;font-size:14px}
.wmkc-intro-alls{display:flex;flex-wrap:wrap;justify-content:space-between;padding:0 7%}
.wmkc-store-sz{margin:0px auto 90px;max-width:1400px}
.wmkc-store-size p{margin-bottom:25px;color:#595757;font-size:14px;line-height:1.5}
.wmkc-store-size{margin-bottom:40px;padding:0 7%}
.wmkc-store-display,.wmkc-store-foter,.wmkc-store-ohwow{margin:auto;max-width:1400px}
.wmkc-product-im img,.wmkc-store-im img,.wmkc-store-imgp img,.wmkc-store-ims img{width:100%}
.wmkc-store-ims img{margin-top:155px}
.wmkc-store-all{position:relative}
.wmkc-store-p{margin-bottom:10px;color:#0038e1;font-weight:700;font-size:20px}
.wmkc-store-back{margin:10px 0px;background-color:#ffd100}
.wmkc-store-back p{padding:10px 5px;color:#ea571f;font-size:18px}
.wmkc-store-box{position:absolute;top:100px;left:30px}
.wmkc-store-goods{display:flex;width:100%;flex-wrap:wrap;justify-content:space-between}
.wmkc-store-imgp{margin-bottom:1%;width:24%}
.wmkc-product-ul{display:flex;margin-bottom:40px;border-bottom:1px solid #737373;text-align:center;justify-content:space-between;flex-wrap:wrap}
.wmkc-product-li{margin:50px 0px;width:8%;padding:10px 0 4px}
.wmkc-product-li img{max-height:40px}
.wmkc-product-li p{margin-top:15px;font-size:12px}
.wmkc-product-box{margin-bottom:50px;width:49%;text-align:center}
.wmkc-product-content0{display:flex;justify-content:space-between;flex-wrap:wrap}
.pro-tit{display:block;margin-top:20px;font-size:18px}
.wmkc-product-page{display:flex;justify-content:center;flex-wrap:wrap}
.wmkc-product-page a,.wmkc-product-page p,.wmkc-product-page span{display:inline-block;padding:5px 20px;color:#888;font-size:16px}
.wmkc-product-page .ctxt{color:#0038e0}
.wmkc-product-list{padding:40px 0 0}
.wmkc-product-content1{display:flex;flex-wrap:wrap;margin-top:40px}
.wmkc-product-content1 .wmkc-product-box{display:flex;width:100%}
.wmkc-product-content1 .wmkc-product-im{width:400px}
.wmkc-product-content1 .wmkc-product-box .product-cont{width:calc(100% - 400px);padding-left:20px;box-sizing:border-box}
.wmkc-product-content1 .pro-tit{text-align:left;font-size:22px}
.wmkc-product-content1 .pro-txt{text-align:left;margin-top:20px;line-height:1.5}
.wmkc-beaty-box{display:flex;margin:auto;margin:6% 0;max-width:1400px;justify-content:space-between}
.wmkc-beaty-left{width:44%}
.wmkc-beaty-imgy img,.wmkc-beaty-left img{width:100%}
.wmkc-beaty-right{width:47%}
.prodetails-name{margin:25px 0px 10px;color:#0038e1;font-size:34px;font-weight:700;text-transform:capitalize}
.wmkc-beaty-p{color:#717171;font-size:16px;line-height:1.8}
.wmkc-beaty-btn{display:flex;margin:100px 0 80px;flex-wrap:wrap}
.wmkc-beaty-btn>a{display:block;margin-right:30px;padding:15px 0px;width:32%;background-color:#0038e1;text-align:center;color:#ff0;font-size:18px}
.wmkc-beaty-btn>div{margin-right:30px;padding:15px 0px;width:32%;background-color:#0038e1;text-align:center;cursor:pointer}
.wmkc-beaty-btn>div>a,.wmkc-beaty-btn>div>p{color:#ff0;font-size:18px;display:block;text-transform:capitalize}
.wmkc-beaty-ioce a{margin-right:20px}
.wmkc-beaty-bott{line-height:1.6;text-align:center}
.prevNext{text-align:left;font-weight:700;margin-top:40px}
.prodetails-bref table{margin:10px auto}
.prodetails-bref>p{margin-bottom:10px}
.wmkc-beaty-imgy{margin-bottom:100px}
.wmkc-beaty-sizep{margin:50px 0px;text-align:left}
.wmkc-beaty-sizeo{text-align:left}
.wmkc-beaty-sizep p{color:#7d7d7d;font-weight:700;font-size:18px;line-height:1.5}
.wmkc-beaty-sizeo p{color:#717171;font-size:18px;line-height:1.5}
.wmkc-newall-img img,.wmkc-news-im img{width:100%}
.wmkc-news-ioce{display:flex;padding:60px 0px;justify-content:center;align-items:center}
.wmkc-news-s{margin:0 0 0 10px!important;padding:0!important;text-align:center}
.wmkc-news-table{padding:95px 0 0 0}
.newsdetails-cont{margin-bottom:60px;text-align:center}
.wmkc-contact-lefe img,.wmkc-news-img img{width:100%}
.newsdetails-cont{margin-bottom:50px;color:#717171;font-size:18px}
.wmkc-news-btn{margin:30px auto 70px;max-width:155px;background-color:#0038e1}
.wmkc-news-btn a{display:block;padding:15px 0px;color:#ddd61e}
.wmkc-mews-sizep p{margin-bottom:15px;color:#717171;font-size:16px}
.wmkc-mews-sizep{margin-bottom:100px}
.wmkc-intro-login img{max-width:120px;margin:auto}
.wmkc-intro-login{width:16%;margin:auto;text-align:center;padding:20px 0px}
.wmkc-intro-ioc{display:flex;flex-wrap:wrap;background:#f3f3f3;padding:20px;justify-content:center;align-items:center}
.wmkc-contace-one{margin-bottom:45px;text-align:center;font-size:32px}
.wmkc-contact-ioce{display:flex;justify-content:space-between}
.wmck-contact-box{padding:5% 8%;background-color:#fe0;margin:-10% auto 0;position:relative;width:86%;box-sizing:border-box}
.wmkc-contace-tow{margin-bottom:60px;text-align:center;font-size:14px;line-height:20px}
.wmkc-contact-every{width:30%;text-align:center}
.wmkc-contact-every p:nth-of-type(1){margin-top:45px;font-weight:800;font-size:18px}
.wmkc-contact-every p:nth-of-type(2){margin-top:20px;color:#403f30}
.wmkc-contact-chan{display:flex;padding:35px 100px;background-color:#fe0;justify-content:space-between}
.wmkc-contact-lefe{width:34%}
.wmkc-contact-right{width:62%}
.wmkc-contact-t p:nth-of-type(1){margin:50px 0px 20px;font-weight:800;font-size:18px}
.wmkc-contact-t p:nth-of-type(2){margin-bottom:50px;font-size:18px}
.wmkc-contact-t p:nth-of-type(3){margin-bottom:60px;font-size:18px;line-height:1.5}
.wmkc-contact-o{margin-bottom:15px;font-weight:800;font-size:14px}
.wmkc-cotact-email{display:flex;align-items:flex-start}
.wmkc-cotact-email img{margin-right:15px;width:30px;height:20px}
.wmkc-cotact-email p{word-break:break-all}
.wmkc-newall-nav{display:flex;margin:6% 0 4%;justify-content:center;flex-wrap:wrap}
.wmkc-newall-btn{display:flex;margin:0 3%;padding:20px 50px;border:2px solid #0038e1;text-align:center;white-space:nowrap;font-size:24px;cursor:pointer;transition:all .1s ease-in-out;align-items:center;justify-content:center}
.wmkc-newall-btn a{display:flex;color:#0038e1;align-items:center}
.wmkc-newall-u{display:inline-block;margin-right:10px;width:36px;height:36px;background:url(https://css02.v15cdn.com/m508/img/news-02.webp);background-size:cover}
.wmkc-newall-i{display:inline-block;margin-right:10px;width:36px;height:36px;background:url(https://css02.v15cdn.com/m508/img/news-03.webp);background-size:cover}
.wmkc-newall-jt{margin-left:35px;width:10px;height:10px;border-style:solid;border-width:0 2px 2px 0px;color:#0038e1;transform:rotate(45deg) translateY(-4px);margin-right:10px}
.wmkc-newall-ul0{display:flex;flex-wrap:wrap}
.wmkc-newall-li{margin-top:2%;width:32%;margin-left:1%}
.wmkc-newall-li:nth-of-type(3n){margin-right:0}
.wmkc-newall-li a img{width:100%}
.wmkc-newall-tit{margin:10px 0px;font-weight:800;font-size:16px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.page-box{padding:40px 0px}
.wmkc-news-date{text-align:center;margin:3% 0 5%;color:#717171}
.wmkc-news-date img{vertical-align:middle;margin-right:10px}
.wmkc-newall-date{display:flex;margin-bottom:15px;align-items:center}
.wmkc-newall-date p{font-size:14px}
.wmkc-newall-date i{display:inline-block;margin-right:10px;width:15px;height:15px;background:url(https://css02.v15cdn.com/m508/img/news-01.webp) center no-repeat;background-size:cover}
.wmkc-newall-text{font-size:14px;line-height:16px}
.wmkc-newall-ton{margin:auto;padding:15px 0px;max-width:160px;background-color:#0038e1;color:#dde41e;text-align:center;font-weight:800;font-size:15px;display:block}
.wmkc-newall-button{padding:100px 0px}
.wmkc-newall-ul0{display:flex;flex-wrap:wrap}
.wmkc-newall-ul1 .wmkc-newall-li{margin-top:2%;width:100%;margin-left:1%;display:flex}
.wmkc-newall-ul1 .wmkc-newall-li>a{width:400px}
.wmkc-newall-ul1 .wmkc-newall-li a img{width:100%}
.wmkc-newall-ul1 .wmkc-newall-li .wmkc-newall-march{width:calc(100% - 400px);margin-left:2%;box-sizing:border-box}
.wmkc-ioce{display:none}
.iconfont{font-size:50px;color:#0038e1}
.wmkc-home-png{max-height:50px}
.wmkc-header-list,.wmkc-home-buto{display:none}
.noscroll{overflow-y:hidden}
#F1 table{max-width:100%!important}
#F1{padding:50px 30px 0px;box-sizing:border-box}
#F1 tbody{display:flex;flex-wrap:wrap;justify-content:space-between}
#F1 tr{display:flex;width:48%;background:#FFF;margin-bottom:30px;padding:0 20px;box-sizing:border-box}
#F1 tr:nth-of-type(5){width:100%}
#F1 tr:last-of-type{width:100%;background:0 0}
#F1 tr td:nth-of-type(2){display:block;flex:1}
#F1 tr .text{border:none;margin:0;width:100%;float:none;height:60px;font-size:16px;outline:0;padding-left:20px;box-sizing:border-box;background:0 0;text-overflow:ellipsis}
#F1 tr .atextarea{width:100%;border:none;outline:0;font-size:16px;padding-left:20px;box-sizing:border-box;height:auto;min-height:140px;background:0 0}
#F1 tr .ftxt{width:auto}
#F1 tr .lable{padding:0;text-align:left;height:auto;line-height:60px}
#F1 tr .fsbtn{width:100%}
#F1 tr .submita{background:0 0;border:1px solid #000;color:#000;padding:6px 40px;height:auto}
#xyz ul{display:flex;flex-wrap:wrap;justify-content:center;margin-bottom:20px}
#xyz ul li{margin:0 10px}
#xyz ul li img{margin-right:4px}
.wmkc-email{display:flex}
@media (max-width:768px){
.wmkc-email{flex-direction:column}
.wmkc-intro-boz p:nth-of-type(1){display:none !important}
.wmkc-intro-boz p:nth-of-type(2){display:none !important}
.wmkc-intre-img{display:block}
.wmkc-intro-boall p:nth-of-type(1){display:none !important}
.wmkc-intro-boall p:nth-of-type(2){display:none !important}
.wmkc-intrp-img{display:block;margin-top:10px}
.wmkc-product-content1 .wmkc-product-im{width:240px}
.wmkc-header{flex-direction:column}
.wmkc-header-ul{display:none;width:100%;position:fixed;top:84px;bottom:0;overflow-y:auto;z-index:999;background-color:rgba(0,56,225,.8)}
.wmkc-header-nav>li>a{color:#FFF;display:block;padding:20px 0px;flex:1}
.wmkc-header-nav{width:100%;height:auto;padding:20px 40px;box-sizing:border-box;display:block}
header{position:fixed;top:0;left:0;z-index:9999;padding:0;width:100%;box-shadow:0 0 5px rgb(0 0 0 / 33%);background:0 0}
.wmkc-header-img{margin:inherit}
.wmkc-header-y a,.wmkc-header-y p{display:inline-block}
.wmkc-header-y a,.wmkc-header-y p,.wmkc-header-z{color:#0038e1;font-size:16px!important}
.wmkc-header-login{width:100%;flex-direction:column-reverse;padding:0;background-color:#ff0}
.wmkc-header-z{display:block;width:50%;font-size:14px;margin-left:20px;color:#0038e1}
.wmkc-header-ip{display:flex;margin:unset;justify-content:space-between;padding-top:10px}
body{padding-top:85px}
.wmkc-home-img{padding:20px 0px;background-size:100% 100%}
.wmkc-header-y{display:flex;width:50%;justify-content:end;margin-right:20px;text-align:right}
.wmkc-header-table div{width:40px;height:4px;border-radius:10px;background-color:#0038e0}
.wmkc-header-img{display:flex;justify-content:space-between;padding:10px 20px}
.wmkc-header-gotop{right:0;width:45px;height:45px}
.wmkc-header-nav>li{width:100%;height:auto;box-sizing:border-box}
.wmkc-header-nav>li>i{display:block;width:10px;height:10px;border-style:solid;border-width:0 1px 1px 0px;border-color:#FFF;transform:rotate(45deg);margin:10px}
.wmkc-header-nav>li.active>i{transform:rotate(225deg)}
.wmkc-header-nav>li:hover>ul{display:none!important}
.wmkc-header-nav>li.active>ul{display:block!important}
.wmkc-header-nav>li>a.inmenu_1{border-color:transparent;color:#ff0}
.wmkc-header-sj{margin-top:10px}
.wmkc-brand-size{padding:0px}
.wmkc-brand-ig{margin-top:40px}
.inquiry-form{padding:30px 0 30px;flex-direction:column}
.wmkc-brand-all{padding:0;flex-direction:column}
.inquiry-form input,.wmkc-brand-right{width:100%}
.wmkc-brand-left{margin-left:0;width:100%}
.wmkc-brand-right p{margin-bottom:25px;line-height:1.5}
.wmkc-brand-foot p:nth-of-type(1),.wmkc-brand-foot p:nth-of-type(2){font-size:16px}
.wmck-brand-yeas p:nth-of-type(2),.wmkc-brand-al{font-size:16px}
.wmkc-brand-car ul li{padding:15px 0px;font-size:16px;box-sizing:border-box}
.wmck-brand-yeas{margin-right:20px}
.wmck-brand-yeas p:nth-of-type(1){font-size:22px}
.wmkc-brand-pp p{margin-bottom:10px}
.wmkc-brand-btn{padding:15px 0px;max-width:150px}
.wmkc-brand-text{padding-bottom:0;background-color:#FFF}
.wmkc-brand-car ul a{padding:5px 0px}
.inquiry-form input{padding:15px 0px;border-radius:10px;background-color:#f7f7f7;text-indent:25px}
.inquiry-form textarea{margin-bottom:0;max-height:180px;border-radius:15px;background-color:#f7f7f7}
.wmkc-brand-app p{padding:80px 20px;font-size:40px}
.wmkc-brand-app,.wmkc-brand-text a{display:none}
.wmkc-footer-box{flex-direction:column}
.wmkc-footer-five,.wmkc-footer-there,.wmkc-footer-tow,.wmkc-footer-zt{width:100%}
.wmkc-footer-one{display:none}
.wmkc-footer-one p{margin-bottom:25px;font-size:14px}
.wmkc-footer-tow{margin-top:20px}
.wmkc-footer-one img{margin-bottom:20px}
.wmkc-footer-box{padding:20px 0px}
.wmkc-footer-ul li{margin:0 20px 0 0;padding:10px 0px;width:auto;text-align:center;font-weight:800;font-size:14px}
.wmkc-footer-there .wmkc-footer-zt{display:none}
.wmkc-footer-di{padding:0 3% 100px 0px;background-color:#fe0;color:#000;font-size:12px;font-size:16px}
.wmkc-footer{padding:0 3%}
.wmkc-home-swiper{padding:0px}
.wmkc-home-ul{margin-bottom:0;flex-wrap:wrap;padding-bottom:1550px !important}
.pro-list{top:200px}
.wmkc-home-ul li{width:15%}
.wmkc-home-ul li .pro-cate{border-bottom:2px solid transparent;padding:20px 0px;margin-bottom:10px}
.wmkc-home-sw{padding-bottom:0}
.wmkc-home-txt{padding:0;margin-bottom:40px}
.wmkc-home-ul li .pro-cate p{display:none}
.wmkc-home-ul .wmkc-active .pro-cate{background:0 0;border-color:#e6000a}
.swiper-pagination-custom,.swiper-pagination-fraction,.wmkc-home-swiper .swiper-container-horizontal>.swiper-pagination-bullets{bottom:0}
.wmkc-home-bp{padding:0px}
.wmkc-home-right{margin-bottom:20px}
.wmkc-home-left{margin-right:1%;margin-bottom:20px}
.wmkc-home-box{width:48%}
.wmkc-home-h2 h1,.wmkc-home-h2 p{font-size:22px}
.wmkc-home-btnn{margin:30px auto 50px;padding:10px 0px;max-width:155px}
.wmkc-home-ohwow .wmkc-home-btnn{margin-top:10px}
.wmkc-home-wle{width:calc(50% - 10px)}
.wmkc-home-wle:nth-of-type(2n){margin-right:0}
.wmkc-home-bul{margin-bottom:20px;width:100%}
.wmkc-home-bule .container{margin-bottom:30px}
.wmkc-new-box{width:100%}
.wmkc-newall-ul1{display:flex;flex-wrap:wrap}
.wmkc-newall-ul1 .wmkc-newall-li{width:100%;margin-right:0;margin-bottom:20px}
.wmkc-new-size>a{margin:20px 0px;font-size:14px;font-weight:700}
.wmkc-new-size p{font-size:14px;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;display:-webkit-box}
.wmkc-intro-layout,.wmkc-intro-size{margin-top:40px;padding:0 3%}
.wmkc-intro-p{margin-bottom:30px}
.wmkc-intro-boall,.wmkc-intro-box{width:48%}
.wmkc-intro-boz{width:44%;margin-bottom:20px}
.wmkc-intro-box p{margin-bottom:30px;font-size:14px}
.wmkc-intro-list{margin-bottom:40px}
.wmkc-intro-img{margin-bottom:2%;width:49%}
.wmkc-intro-ioce{padding:0 3%}
.wmkc-intro-boz p:nth-of-type(2){display:-webkit-box;overflow:hidden;text-align:left;-webkit-box-orient:vertical;-webkit-line-clamp:5}
.wmkc-intro-franchise{padding:60px 3%}
.wmkc-intro-services{padding:0 3%}
.wmkc-intro-boall p:nth-of-type(2){display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:5}
.wmkc-intro-path{padding:30px 3% 0}
.wmkc-intro-imgg{width:70px;height:70px;margin-bottom:20px}
.wmkc-intro-imgg img{width:60%}
.wmkc-beaty-box,.wmkc-intro-lc{flex-direction:column}
.wmkc-intro-bos{width:100%;flex-wrap:wrap}
.wmkc-intro-bos>div:nth-of-type(1){display:flex;align-items:center;padding-left:20%}
.wmkc-intro-bos img{margin-right:40px;margin-bottom:0;width:80px;height:80px}
.wmkc-intro-bos p{flex:1;text-align:left}
.wmkc-intro-bop{width:100%;padding-left:20%;height:56px;text-align:left;margin:20px 0px}
.wmkc-intro-bop img{transform:rotate(90deg);width:auto;height:auto;margin:20px 10px 0px}
.wmkc-footer-five{display:none}
.wmk-footer-ioce{margin:10px 0px}
.wmkc-footer-ul{padding:30px 0px 10px 0px}
.wmkc-footer-tow p{font-weight:800}
.wmkc-footer-zt{margin-bottom:10px}
.wmkc-store-img img{width:100%}
.wmkc-store-size{padding:0px}
.wmkc-store-imgp{width:49%}
.wmkc-store-box{top:70px;left:0}
.wmkc-store-im img{margin-top:80px}
.wmkc-store-back p{font-size:14px}
.wmkc-store-p{margin-bottom:5px;font-size:18px}
.wmkc-ioce{display:block}
.wmkc-ioce-img a{padding:0 10px}
.wmkc-ioce-img{margin:35px 0px}
.wmkc-ioce-btn{margin:auto;max-width:310px;border-radius:10px;background-color:#0038e1;color:#FFF}
.wmkc-ioce{margin-bottom:100px;padding:0 3%;text-align:center}
.wmkc-ioce-btn p{padding:20px 0px;font-size:24px}
.wmkc-product-li{margin:0;padding:20px 0px;width:16%}
.wmkc-product-ul{border:none}
.wmkc-product-li p{display:none}
.wmkc-product-li:hover{border-bottom:2px solid red!important;background-color:#FFF!important}
.wmkc-beaty-sizeo p{font-size:14px}
.wmkc-intro-imgs{width:48%}
.wmkc-beaty-left,.wmkc-beaty-right{width:100%}
.wmkc-beaty-box{margin:0px auto 50px}
.wmkc-beaty-right{text-align:center}
.wmkc-beaty-btn{margin:30px 0px;justify-content:space-around}
.wmkc-beaty-b{margin-right:0}
.wmkc-beaty-imgy{margin:30px 0px}
.prodetails-name{font-size:22px}
.wmkc-beaty-b p,.wmkc-home-txt{font-size:14px}
.wmkc-beaty-p{font-size:14px;line-height:1.5}
.wmkc-news-table{padding:10px 3%}
.wmkc-news-ioce{padding:20px 0px}
.wmck-contact-box{padding:30px 30px}
.wmkc-contace-one{font-size:20px;margin-bottom:20px}
.wmkc-contact-ioce{flex-direction:column}
.wmkc-contact-every{width:100%;margin:20px 0px}
.wmkc-contact-t p:nth-of-type(3){font-size:14px;margin-bottom:10px}
.wmkc-contace-tow{margin-bottom:30px;line-height:2;font-weight:700;text-align:left;padding:0 8%;box-sizing:border-box}
.wmkc-contact-ioc{float:left;margin-right:20px}
.wmkc-contact-every p:nth-of-type(1),.wmkc-contact-every p:nth-of-type(2){text-align:left;margin-top:10px}
.wmkc-contact-chan{padding:35px 30px}
.wmkc-contact-t p:nth-of-type(2){margin-bottom:10px}
.wmkc-newall-li{width:100%;margin:0 1% 40px}
.wmkc-newall-li:nth-of-type(2n){margin-right:0}
.wmkc-newall-btn{margin:0;padding:10px 10px}
.wmkc-newall-nav{justify-content:space-around}
.wmkc-footer-fixed{position:fixed;width:100%;bottom:0;transition:all .3s;z-index:990}
.wmkc-footer-fixed ul{display:flex;background-color:#0038e1}
.wmkc-footer-fixed li{width:25%;border-left:1px solid #FFF}
.wmkc-footer-fixed li:nth-child(1){border-left:0}
.wmkc-footer-fixed a{display:flex;align-items:center;justify-content:center;padding:5px 0px;height:100%;box-sizing:border-box}
.wmkc-footer-h{width:50px;background-size:60%!important;height:50px;background:url(https://css02.v15cdn.com/m508/img/fixed-01.webp) center no-repeat;display:inline-block;position:relative}
.wmkc-footer-p{width:50px;background-size:60%!important;height:50px;background:url(https://css02.v15cdn.com/m508/img/fixed-02.webp) center no-repeat;display:inline-block;position:relative}
.wmkc-footer-e{width:50px;background-size:60%!important;height:50px;background:url(https://css02.v15cdn.com/m508/img/fixed-03.webp) center no-repeat;display:inline-block;position:relative}
.wmkc-footer-x{width:50px;background-size:60%!important;height:50px;background:url(https://css02.v15cdn.com/m508/img/fixed-04.webp) center no-repeat;display:inline-block;position:relative}
.wmkc-newall-i,.wmkc-newall-u{width:20px;height:20px}
.wmkc-newall-button{padding:30px 0px}
.wmkc-home-top{background:url(https://css02.v15cdn.com/m508/img/home-06.webp) center no-repeat;background-size:100% 100%;padding:0 10px 10px 10px;height:100%;text-align:left;border:none}
.wmkc-home-size p:nth-of-type(1){color:#0038e1!important}
.wmkc-home-back p:nth-of-type(1){font-size:14px;color:#FFF}
.wmkc-home-start{color:#FFF;font-size:12px}
.wmkc-home-fran{margin-top:10px;font-size:16px;color:#0038e1}
.wmkc-home-back p:nth-of-type(2){display:none}
.wmkc-home-li img{padding-bottom:10px}
.wmkc-home-li:hover{background-color:#FFF!important}
.wmkc-home-li:hover{border-bottom:4px solid #e60012}
.wmkc-home-box p{font-size:14px}
.wmkc-home-bloke{padding:40px 0px}
.wmkc-home-size{padding:30PX 0 0 25px}
.wmkc-home-size p:nth-of-type(1){margin:0;font-size:16px}
.wmkc-home-buto{width:23px;height:17px;background:#0038e1;display:flex;justify-content:center;align-items:center;margin-top:10px}
.wmkc-home-back{width:100%;text-align:left;padding:10px;box-sizing:border-box}
.wmkc-home-more,.wmkc-home-size p:nth-of-type(2){display:none}
.wmkc-home-buto img{width:14px;height:6px}
.wmkc-home-botton{margin-top:10px}
.swiper-slide{height:-1%}
.submenu{position:static;background:0 0;width:100%}
.wmkc-product-content1 .wmkc-product-box{width:100%}
.submenu li{padding:0 30px}
.wmkc-header-table{display:flex;flex-direction:column;justify-content:space-between}
.wmkc-intro-login{width:33%}
.wmkc-intro-login img{max-width:80px}
.wmkc-home-img a{font-size:20px}
.preview-container .thumbnail-box .list ul .item img{width:100%}
.pdshow-l{width:100%;height:calc(100vw - .6rem)}
.preview-container{height:100%}
.preview-container .thumbnail-box{margin-top:0;height:100%}
.preview-container .thumbnail-box .list{width:100%;height:100%;padding-bottom:30px}
.preview-container .thumbnail-box .list .banner-page{display:flex}
.preview-container .thumbnail-box .list ul .item-cur{border:none}
.preview-container .thumbnail-box .list ul .item{width:100%;height:auto;border:none;margin:0}
.preview-container .thumbnail-box .btn,.small-box{display:none}
.send-btn{background:#0038e0;color:#FFF;border-radius:10px}
.wmkc-footer-tow{padding:2% 6%;border-bottom:1px solid #000;box-sizing:border-box}
.wmkc-footer-there{padding:0 10%;box-sizing:border-box}
.wmkc-product-content1 .pro-txt{margin-top:10px}
.wmkc-product-content1 .pro-tit{margin-top:0}
.wmkc-new-swiper{display:flex;align-items:center}
.wmkc-new-swiper{width:80%;overflow:hidden}
.wmkc-new-all{display:flex;align-items:center;justify-content:space-evenly}
.swiper-button-left,.swiper-button-right{width:40px;height:40px;text-align:center;background:#999;line-height:40px;border-radius:100%;position:relative}
.swiper-button-left.swiper-button-disabled,.swiper-button-right.swiper-button-disabled{opacity:0}
.swiper-button-left::before{content:'';position:absolute;height:10px;width:10px;border-width:0 2px 2px 0px;border-style:solid;color:#FFF;transform:rotate(135deg);top:15px;left:15px}
.swiper-button-right::before{content:'';position:absolute;height:10px;width:10px;border-width:0 2px 2px 0px;border-style:solid;color:#FFF;transform:rotate(-45deg);top:14px;left:11px}
.wmkc-contact-t p:nth-of-type(1){margin:0}
.wmkc-product-box{margin-bottom:20px}
.wmkc-product-page .ctxt{display:none}
.wmkc-product-page a:nth-of-type(3),.wmkc-product-page a:nth-of-type(4),.wmkc-product-page a:nth-of-type(5),.wmkc-product-page a:nth-of-type(6),.wmkc-product-page a:nth-of-type(7),.wmkc-product-page a:nth-of-type(8){display:none}
#F1{padding:0px}
#F1 tr{width:100%;background:#f7f7f7;border-radius:10px}}
@media (max-width:690px) {
    .wmkc-home-ul{padding-bottom:1361px !important}}
@media (max-width:600px) {
    .wmkc-home-ul{padding-bottom:1170px !important}}
@media (max-width:490px){
.wmkc-home-box{margin-bottom:5px}
.wmkc-brand-bos{flex-direction:column}
.wmck-brand-yeas{margin-bottom:20px;width:100%}
.wmkc-brand-car ul{flex-wrap:wrap}
.wmkc-brand-car ul li{width:33.33%}
.wmkc-brand-car ul a{margin-right:5px;margin-bottom:5px;width:31%}
.wmkc-contact-chan{flex-direction:column;padding:35px 25px}
.wmkc-contact-lefe,.wmkc-contact-right{width:100%;margin:10px 0px}
.wmkc-newall-ul1 .wmkc-newall-li>a,.wmkc-product-content1 .wmkc-product-im{width:140px}
.wmkc-newall-ul1 .wmkc-newall-li .wmkc-newall-march,.wmkc-product-content1 .wmkc-product-box .product-cont{width:calc(100% - 140px)}
.wmkc-newall-tit,.wmkc-product-content1 .pro-tit{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;font-weight:700}
.wmkc-newall-ul1 .wmkc-newall-date,.wmkc-newall-ul1 .wmkc-newall-tit{margin:0}
.wmkc-newall-text,.wmkc-product-content1 .pro-txt{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden}
.wmkc-footer-there,.wmkc-intro-alls,.wmkc-intro-layout,.wmkc-intro-p,.wmkc-intro-size{padding:0px}
.wmkc-home-h2 h1,.wmkc-home-h2 p{font-size:20px}
.wmck-contact-box{width:100%}
.wmkc-contact-ioc{width:60px}
.wmkc-contact-every p:nth-of-type(1),.wmkc-contact-every p:nth-of-type(2){padding-left:80px}
.wmkc-home-img a{font-size:14px}
.submenu li{padding:0 10px}
#xyz ul li{width:calc(33.33% - 20px);overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.wmkc-home-ul{padding-bottom:1000px !important}}
@media (max-width:445px){
.wmkc-header-y a,.wmkc-header-y p,.wmkc-header-z{font-size:12px!important}
.wmkc-newall-btn{width:100%;box-sizing:border-box;margin-bottom:10px}
.wmkc-newall-jt{margin-left:10px}
.wmkc-newall-i,.wmkc-newall-u{width:15px;height:15px}
.wmkc-home-h2::after,.wmkc-home-h2::before{width:20px}
.wmkc-home-h2 h1,.wmkc-home-h2 p{max-width:calc(100% - 50px)}
.wmkc-intro-boall p:nth-of-type(1),.wmkc-intro-boz p:nth-of-type(1){font-size:16px}
.wmkc-intro-boz{width:48%}
.wmkc-intro-bop,.wmkc-intro-bos>div:nth-of-type(1){padding-left:0}
.wmkc-intro-bos img{margin-right:20px}
.wmck-contact-box{padding:20px}
.wmkc-home-ohwow .wmkc-home-btnn{margin-top:90px}
.wmkc-header-ul{top:80px}
.wmkc-header-table div{width:34px;margin:2px 0px}
.wmkc-home-ul{padding-bottom:820px !important}}
@media (max-width:420px){
.wmkc-store-box{top:0px}
.wmkc-product-page a, .wmkc-product-page p, .wmkc-product-page span{padding:0px 15px}
.wmkc-home-ul{padding-bottom:700px !important}
.wmkc-home-h2 h1,.wmkc-home-h2 p{font-size:16px}
.wmkc-product-box{margin-bottom:15px}
.pro-tit{font-size:14px;margin-top:10px}
.wmkc-store-ims img{margin-top:90px}
.wmkc-store-all{margin-bottom:30px}
.wmkc-store-sz{margin:0px auto 50px}
.wmkc-feedback{padding:0 !important}
.wmkc-brand-text{margin:0}
.feedbackForm tbody tr:nth-of-type(6){margin-bottom:0 !important}
.wmkc-cotact-email p{font-size:15px}}
img.lazy{opacity:0;transition:opacity .2s}
img.lazy.loaded{opacity:1}
.newsdetails-cont img,.prodetails-box-cont img,.siggle-box img{height:auto!important}
.wmkcfeedback .inquiry-form .feed-verification{width:100%;display:flex;position:relative;max-width:300px}
.wmkcfeedback .inquiry-form .feed-verification input{margin:0;flex:1;width:100%}
.wmkcfeedback .inquiry-form .feed-verification img{cursor:pointer;position:absolute;right:10px;top:50%;transform:translateY(-50%)}
@media(max-width:768px){
.wmkcfeedback .inquiry-form .feed-verification{margin-top:30px;max-width:100%}}
h4.cate-h4, h4.pro-h4 {clear:both;font-weight:bold}
ul.cate-ulli, ul.pro-ulli {clear:both;padding:10px 0px 10px 20px}
ol.cate-ulli, ol.pro-ulli {clear:both;padding:10px 0px 10px 30px}
ul.cate-ulli li,ul.pro-ulli li{list-style-type:disc;line-height:175%}
.wmkcfeedback .select-menu{width:45%;margin-bottom:20px;position:relative}
.wmkcfeedback .select-menu .select-menu-div{position:relative;width:100%}
.wmkcfeedback .select-menu .select-menu-div em{margin-right:5px;position:absolute;right:32px;top:24px;transition:all .4s ease}
.wmkcfeedback .select-menu .select-menu-div em.select-menu-i{transform:rotateX(180deg)}
.wmkcfeedback .select-menu .select-menu-div em::after,.wmkcfeedback .select-menu .select-menu-div em::before{content:"";width:14px;height:2px;background:#999;position:absolute;top:50%;left:0;transform:rotate(45deg)}
.wmkcfeedback .select-menu .select-menu-div em::after{transform:rotate(-45deg);left:9px}
.wmkcfeedback .select-menu .select-menu-div .select-menu-input{margin:0!important;width:100%!important;cursor:pointer;user-select:none;padding-right:100px;box-sizing:border-box}
.wmkcfeedback .select-menu .select-menu-ul{box-shadow:0 1px 15px 0 rgba(15,19,39,.1);list-style:none;display:none;width:100%;text-align:left;border:1px solid #ddd;background:#FFF;position:absolute;z-index:9}
.wmkcfeedback .select-menu .select-menu-ul li{padding:0 20px;line-height:2.5;cursor:pointer;font-size:13px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.wmkcfeedback .select-menu .select-menu-ul li:hover{background:#f2faea}
.wmkcfeedback .select-menu .select-menu-ul li:nth-child(2n){background:#f5f4f4}
.wmkcfeedback .select-menu .select-menu-ul li:nth-child(2n):hover{background:#f2faea}
.wmkcfeedback .select-menu .select-menu-ul li.select-this{background:#f2faea}
.wmkcfeedback .select-menu .select-menu-ul li.select-this:hover{background:#f2faea!important}
.wmkcfeedback .loading{position:relative;width:18px;height:18px;margin-left:8px;border:2px solid #000;border-top-color:rgba(0,0,0,.2);border-right-color:rgba(0,0,0,.2);border-bottom-color:rgba(0,0,0,.2);border-radius:100%;animation:feedbacksenloading infinite .75s linear}
@keyframes feedbacksenloading{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}}
@media(max-width:768px){.wmkcfeedback .select-menu{width:100%}}
.wmkcfeedback .send-btn[disabled]{background:#999}
.lang{z-index:99999;text-align:left;position:absolute;top:0;right:0;}
.lang-icon{display:flex;align-items:center;width:100%;height:30px;border:none;cursor:pointer;font-size:var(--fontsize16);user-select:none;white-space:nowrap}
.lang-icon span{position:relative;padding-right:18px;color:var(--headercolor,#333);margin-left:8px;font-size:var(--fontsize14,14px)}
.lang-icon span::before{content:"";position:absolute;right:4px;top:9px;width:8px;height:1px;background:var(--headercolor,#333);transform:rotate(50deg)}
.lang-icon span::after{content:"";position:absolute;right:0px;top:9px;width:8px;height:1px;background:var(--headercolor,#333);transform:rotate(-50deg)}
.lang-drop{position:absolute;top:calc(100% + 26px);right:50%;transform:translateX(50%);background:#FFFFFF;border:1px solid #EBEEF5;border-radius:4px;box-shadow:0px 2px 12px 0 rgba(0,0,0,.1);z-index:9999;visibility:hidden;opacity:0;transition:opacity .3s,top .3s}
.lang-drop.lang-flex{transform:translateX(20%)}
.lang-drop.active{visibility:visible;opacity:1;top:calc(100% + 7px)}
.lang-arrow{display:block;width:10px;height:10px;background-color:#FFFFFF;border-top:1px solid #EBEEF5;border-left:1px solid #EBEEF5;transform:translateX(-50%) rotate(45deg);position:absolute;top:-6px;left:50%}
.lang-drop.lang-flex .lang-arrow{left:80%}
.lang-wrap{list-style:none;width:140px;padding:8px 0px;box-sizing:border-box}
.lang-flex .lang-wrap{display:flex;flex-wrap:wrap;padding:8px}
.lang-wrap li{width:100%;box-sizing:border-box;transition:background-color .3s}
.lang-flex .lang-wrap li{width:33.3333%}
.lang-wrap li.lang-active,.lang-wrap li:hover{background-color:#EEEEEE}
.lang-wrap li a{display:block;color:var(--fontcolor);font-size:var(--fontsize12,12px);padding:10px 12px;text-decoration:none;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.lang-wrap li img{display:inline-block;width:24px;height:16px;vertical-align:-.25em;margin-right:4px}
@media(max-width:1024px){
.lang{transition:all .2s linear;position:fixed;right:70px;top:40px;}
.lang-icon img{width:32px;height:auto;}
.lang-icon span{display:none}
.lang-drop{display:none}
.lang-drop.active{display:block;top:calc(100% + 12px)}}